You are here: Home » Reply

Reply To: mt-daapd seems to be an ‘incompatible’ server…?

#9132

jgoor
Participant

You are right – but since I earlier installed the 0.2.4 version, installing the nightly somehow did’t work out. I explicitely had to remove the old binary else the wrong one would start, even after installing the nightly.

Anyway, here I am, staring at the webconfig page saying things like ‘@[email protected]’ in stead of the old parameters which still reside in /etc/mt-daatd.conf

Do you have a link to a config howto of the nighlies?

Thanx!
jgoor

P.S.
And indeed – we’re talking Pinnacle SounBridge here 🙂